#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  line-height: 1;
  background: #d3c4ac;
  background: -moz-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1e6d6), color-stop(100%, #d3c4ac));
  background: -webkit-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -o-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -ms-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: linear-gradient(to bottom, #f1e6d6 0%, #d3c4ac 100%);
  border-bottom: 2px solid #a28559;
  border-top: 2px solid #a28559;
  width: auto;
  padding-left:10px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #d3c4ac;
  background: -moz-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1e6d6), color-stop(100%, #d3c4ac));
  background: -webkit-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -o-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -ms-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: linear-gradient(top bottom, #f1e6d6 0%, #d3c4ac 100%);
  color: #ffffff;
  display: block;
  font-family: "Myriad Pro", Verdana, Arial, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #000000;
  font-size: 0.9em;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #a28559;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {

}
#cssmenu.align-right > ul > li:last-child > a {

}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
  color: #000000;
  box-shadow: inset 0 0 3px #ffffff;
  -moz-box-shadow: inset 0 0 3px #ffffff;
  -webkit-box-shadow: inset 0 0 3px #ffffff;
  background: #c8b79e;
  background: -moz-linear-gradient(top, #f1e3ce 0%, #c8b79e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1e3ce), color-stop(100%, #c8b79e));
  background: -webkit-linear-gradient(top, #f1e3ce 0%, #c8b79e 100%);
  background: -o-linear-gradient(top, #f1e3ce 0%, #c8b79e 100%);
  background: -ms-linear-gradient(top, #f1e3ce 0%, #c8b79e 100%);
  background: linear-gradient(to bottom, #f1e3ce 0%, #c8b79e 100%);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #a28559;
  border-bottom: 1px dotted #f1e3ce;
  font-size: 0.75em;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #000000;
}
#cssmenu .has-sub ul li:hover a {
  background: #dacab1;
}
#cssmenu ul ul li:hover > a {
  color: #000000;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #dacab1;
  border-bottom: 1px dotted #f1e3ce;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #c8b89e;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Myriad Pro", Verdana, Arial, sans-serif;
	text-align: left;
	padding: 10px 12px;
	display: none;
	background: #d3c4ac;
  background: -moz-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1e6d6), color-stop(100%, #d3c4ac));
  background: -webkit-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -o-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -ms-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: linear-gradient(to bottom, #f1e6d6 0%, #d3c4ac 100%);
  border-bottom: 2px solid #a28559;
  border-top: 2px solid #a28559;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #cssmenu ul{
    display: block;
}

/*Responsive Styles*/

@media screen and (max-width : 1024px){
#cssmenu a { padding: 12px 8px;}
}

@media screen and (max-width : 760px){
ul { position:static; display:none;}
li { margin-bottom: 1px;}
ul li, li a { width:100%;}

#cssmenu .has-sub ul {
visibility:hidden;
	
}

/*Display 'show menu' link*/
	.show-menu { display:block;}
	
}